RK-A - Feature #1805

Remove KPs starting with numbers in words
10/26/2021 06:07 AM - Nandini Bansal

Status: Resolved Start date: 10/26/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In the C-API book, | have seen some cases where the KPs are wrongly starting with numbers in words like "one positional
argument". We need to make sure that such cases are removed. POS tags can be used for the same. Would be nice to implement it
in the generate_candidates function along with other POS tag filters.

NOTE: Additional checks can be done to ensure that the above-mentioned KP is removed only when the header variant doesn't start

with a number.

History

#1 - 10/29/2021 01:03 PM - Nandini Bansal

- Assignee set to Anonymous

#2 - 10/29/2021 01:28 PM - Anonymous

- Status changed from New to In Progress

#3 - 11/03/2021 01:03 PM - Anonymous

- Status changed from In Progress to Resolved
